/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:14px;font-family:Arial.Bold095.813,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:24px;font-family:Arial.Bold0150,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:21px;font-family:Arial.Bold0133.313,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:31px;font-family:Arial.Bold0194.125,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic5{font-style:normal;font-weight:700;font-size:18px;font-family:Arial.Bold0116.625,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:15px;font-family:Times.New.Roman.Bold0100,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic7{font-style:normal;font-weight:700;font-size:15px;font-family:Arial.Bold0100,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic8{font-style:normal;font-weight:700;font-size:15px;font-family:Times New Roman Bold;color:#000000;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:15px;font-family:Times New Roman;color:#010000;}
.eeworld_ic10{font-style:normal;font-weight:700;font-size:10px;font-family:Times New Roman Bold;color:#000000;}
.eeworld_ic11{font-style:normal;font-weight:normal;font-size:15px;font-family:Symbolb0100.063,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic12{font-style:normal;font-weight:normal;font-size:24px;font-family:Arial.Blackb0150,Arial,Helvetica,sans-serif;color:#292425;}
